*{
margin : 0;
padding : 0;
}
html{
	height : 100%;
}
body{
			height : 100%;
			min-height: 100%;         /* 中身が少なくても高さ100%にする */
	text-align : center;
	}
#map1{

	margin : 30px 0px 10px 0px;
	}
/* グーグルマップ・レスポンシブレイアウト */
.gmap-wrap{
    position : relative;
    height : 0;
    padding-bottom : 75%; /* 縦横比の指定 */
    overflow : hidden;
}
 
.gmap-wrap iframe,
.gmap-wrap object,
.gmap-wrap embed{
    position : absolute;
    top : 0;
    left : 0;
    width : 100%;
    height : 100%;
	border-width : 0px;
}
		

		#a00 {
			display : table;
			width : 915px;
			margin : 0 auto;
			padding : 0;
			text-align : left;
			vertical-align : top;
			background : #FFF;
			border-right : 2px dotted #E6E6E6; 
			border-left : 2px dotted #E6E6E6;
			color : #000;
			height : 100%;
			min-height: 100%;         /* 中身が少なくても高さ100%にする */
			font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
			text-align: justify;
			text-justify: inter-ideograph;
			}

		#logologo{
			clear : both;
			width 70px;
			margin-top : -30px;
			padding : 30px 0px 0px 0px;
			float : left;
			}
		#top-right{
			float : left;margin-left : 20px;
			}
		#logologo img{
			padding : 5px 0px 55px 0px;
			}
		#logo-under{
			clear : both;
			border : 0px solid #CCC;
			color : #000030;
			margin : 10px 25px 0px 10px;
			font-size : 93%;
			}
		#memu p a:before,#logo-under:before{
			content: url(https://bb-building.net/common/img/yajirushi1.png);
			margin : 4px 2px 0 3px;
		}
		
		h1{
			margin : 35px 0 7px 17px;
			font-size : 30px;
			letter-spacing : 0.1em;
			padding: 0.25em 0.5em;
			color: #494949;
			border-left: solid 0px #9E2C31;
			font-weight : normal;
			width : 700px;
}

		#map h2,#a04 h2,.midashi{
		
padding: 0.75em 0.5em;/*上下 左右の余白*/
color: #000000;/*文字色*/
background: transparent;/*背景透明に*/
border-left: solid 5px #9E2C31;/*左線*/
			
		}



		h3{
			font-size : 14px;
			margin : 5px 5px 1px 0px;
			color : #CC9966;
			}

		#map h2{
			width : 90%;
			line-height : 1.0;
			margin : 25px 0 5px 0;
			font-size : 16px;
			font-weight : normal;
			}
		#map h2 span{
			display : none;
			}
		#map h3{
			clear : both;
			font-size : 110%;
			margin : 5px 5px 1px 10px;
			color : #8B6914;
			font-weight : normal;
			}
		

		#location{
			margin : 8px 0px 40px 10px;
			}
		#location span{
			padding-top : 30px;
			font-size : 90%;color : #555;
			}
		.botan{padding : 20px 0px 20px 45px;}

			
		.square_btn,.next,.a03link a{
			position: relative;
			display: inline-block;
			padding: 0.2em 0.3em;
			text-decoration: none;
			color: #FFF;
			background: #48B500;/*色*/
			border: solid 1px #6AA800;/*線色*/
			border-radius: 4px;
			box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
			text-shadow: 0 1px 0 rgba(0,0,0,0.2);
			margin-right : 5px;
			}

		.square_btn:active,.next:active,.a03link a : active{/*押したとき*/
			border: solid 1px #03A9F4;
			box-shadow: none;
			text-shadow: none;
			}
			
					

		#head{
			position:relative;
			}
		#head-top{position : absolute;top:-22px;left : 8px;}

		#a03{
			margin:0px auto;
			padding-left : 60px; 
			border : 0px dotted #BECCEA; 
			width : 830px;
			background :#FFF;
			}
		.a03link{
			margin : 12px 30px 30px 0px;
			text-align :left;
			font-size : 93%;
			display : none;
			}
		.a03link strong{
			display:none;
			}
		
		#a04 {
			margin: 20px 0px 5px 0px;
			border: 0px solid #000030;
			padding: 5px 0px 35px 0px;
			width : 100%;
			overflow:visible;
			word-break: break-all;
			}
		#a04 h2{
			font-size : 16px;
			margin : 20px 0px 3px 0px;
			clear : both;
			font-weight : normal;
			}

		#photos{
			clear : both;
			width : 100%;
			margin : 25px 0 26px 0;
			padding : 0px;
			}
		#photos li img{
			margin : 0 ;
			border: solid 2px #EEE;
			}
		#photos li{
			display:inline-block;
			vertical-align : middle;
			font-size : 12px;
			font-weight : bold;
			padding : 0px;
			text-align : right;
			margin-bottom : 4px;
			list-style: none;
			}
		#photos2{
			clear : both;
			width : 100%;
			margin : 25px 0 26px 20px;
			color : #FF6600;
			padding : 0px;
			}
		#photos2 li img{
			margin : 0 ;
			border: solid 2px #EEE;
			max-width : 260px;
			}
		#photos2 li{
			display:inline-block;
			vertical-align : middle;
			font-size : 90%;
			padding : 0px;
			text-align : left;
			margin-bottom : 4px;
			list-style: none;
			}
		

		#map-google{font-size : 80%;color : #777;margin : 3px 0px 28px 45px;}
		#bbb{display : none;}


#map{
	clear : both;
	padding: 25px 12px 5px 3px;
	margin-top : 5px;
	text-align:left;
	}
.ta{
	display : table-cell;
	width : 100%;
	height : 100%;
	text-align:center;
	vertical-align : middle;
	}
.kat{
	clear : both;
	display : table;
	padding: 0px 0 8px 0px;
	text-align:center;
	width : 520px;
	height : 520px;
	}
.main{
	margin : 0px 0px 0px 30px;
	border:2px solid #CCCCCC;
	}
#memu{
	width :730px;
	border: 0px dotted #E6E6E6;
	padding: 7px 0px 0px 0px;
	margin-right : 2px;
	margin-bottom : 15px;
}
.deta{
	border : 0px solid #aaa68a;
	padding : 0px 5px 0px 10px;
	font-size : 80%;line-height : 1.4;letter-spacing : 0.05em;
	margin : 10px 0px 15px 0px;
	font-size: 85%; 
	color : #666666;
	}
#memu p{
	width : 670px;
	font-size : 105%;
	line-height : 1.8;
	letter-spacing : 0.04em;
	padding: 3px 30px 18px 45px;
	margin-bottom : 0px;
	}
#setsumei{
	clear : both;
	font-size : 96%;
	margin : 12px 3px 5px 0px;
	max-width : 80%;
	float : left;
	border : 1px solid #EEE;
	background : #FFFFEE;
	padding : 5px;letter-spacing : 0.05em;
	line-height : 1.2;
    border-radius: 8px;
	}
#setsumei b{font-size : 96%;margin : 0px 1px 0px 4px;}
#setsumei h3{font-size : 96%;color:#669999;}
#setsumei li{display : inline;list-style: none;}

.setsumei2{
	clear : both;
	font-size : 85%;
	margin : 0px 3px 10px 0px;
	max-width : 75%;
	border : 0px solid #EEE;
	padding : 0px 5px 2px 0px;letter-spacing : 0.1em;
    text-align : left;
	color : #777;
	}
.setsumei2 b{font-size : 75%;margin : 0px 5px 0px 0px;color : #FFF;background : #888;padding : 2px;}
.setsumei2 li{display:table-cell;list-style: none;text-align : left;background : #FFF;
			margin : 0px 5px 0px 0px;color : #555;padding : 2px;border-bottom : 0px solid #FFF;
			}

		#a04 p strong{color:#800000;margin-right : 5px;font-size : 100%;}

#eki,#adress{
	font-size : 100%;
	width : 85%;
	border : 0px solid #EEE;
	padding-top : 4px;
	padding: 3px 0px 10px 10px;

}


.next-bottan{margin-left : 85px;margin-top : 10px;}



#yahoo{font-size : 63%;color : #808080;padding : 2px 0px 2px 10px;}


#list-main h2{font-size : 120% ;color :#555;clear : both;}
#list-main{text-align : left;padding : 15px 60px 15px 0;float : right;border : 0px solid #333;}
#list-main ul{width : 680px;margin-top : 25px;clear : both;}
#list-main ul li{float : left;font-size : 14px;width : 105px;text-align : left;height : 150px;margin-right : 25px;list-style-type: none;}
#list-main ul li img{margin-bottom : 5px;}
#list-main ul li a{text-decoration : none;}
#list-main ul li a:hover{text-decoration : underline;}


#side-basho {border : 0px solid #ccc;margin : 30px 0 20px 0px;}
#side-basho li{font-size : 85%;list-style-type: none;clear : both;margin : 5px 0 5px 20px;text-align : left;}
#side-basho li a:before,#memu p a:before,.setsumei2 a:before{content: url(https://bb-building.net/common/img/yajirushi1.png);padding : 0px 2px 0 0;}

.open{margin : 15px 15px 10px 5px;color:#fff;font-weight:500;background-color:#FFF;padding:1px 5px 1px 5px;width : 300px;border-bottom : 1px dotted #CCC;}
#open2,#open3,#open4,#open5,#open6,#open7,#open8,#open9{margin : 10px 0 10px 0;padding: 10px 0px 10px 0px;background-color:#FFF;}


.centeringTest:hover,.shintyaku a:hover,#bottan form:hover,.next:hover,.square_btn:hover,#logologo:hover,.a03link a:hover{
opacity: 0.5;transition: 0.3s;}

.midashi{
		clear : both;
		margin : 45px 0 25px 0;
		font-weight : bold;
}

#ninki{font-size : 105%;}
.ninki-title:before{content: url(https://bb-building.net/common/img/yajirushi1.png);padding : 0px 2px 0 0;}

#bottomtotop {width : 100%;background : #000;clear : both;margin : 5px 0px 0px 0px;font-size : 100%;color : #FFF;padding : 20px 0 12px 0;}
.shintyaku{clear : both;margin : 45px 0px 20px 5px;}
.shintyaku li{margin : 0 0 8px 10px;font-size : 75%;width : 100px;list-style: none;line-height: 1.0;letter-spacing : 0.01em;}
.shintyaku li img{border : 1px solid #0044cc;margin : 0px 0 2px 0;opacity: 1;transition: 0.3s;}
.shintyaku li a{color : #0053F9;text-decoration : none;}

.pc-none{display : none;}
.use-mb{display:none;}

.next-0{
	font-size : 100%;
	color : #FFF;
	background : #00CC33;
	border-width : 0px;
	text-decoration : none;
	margin : 15px 0 15px 0;
	padding: 8px 10px 8px 15px;
	font-weight : bold;
	letter-spacing : 0.03em;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-filter: "alpha(opacity=85)";
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}

#ad-center-left{text-align : center;max-width : 336px;}
#ad-center-right{float:left;padding-right: 10px;width : 300px;height : 250px;}



.pr{display:inline-block;font-size : 10px;margin : 0 0 6px 2px;padding : 2px;background : #99CCFF;color : #FFF;float : right;}


#ad728{clear : both;padding : 10px 0px 15px 3px;text-align : center;width : 730px;height : 85px;}

#ad-center{padding : 8px 0px 18px 0px;clear : both;margin : 65px 0 30px 0;text-align : left;width : 95%;}
#ad-contents{width : 95%;}

#shita{clear : both;margin : 0px 0px 0px 0px;padding-top : 0px;background : #FFF;}

#profile01{float : left;width : 340px;margin-top : 70px;}
#profile02{float:left;width : 305px;margin-top : 20px;}
#profile03{float : left;border : 1px solid #EEE;width : 325px;padding : 20px;margin-top : 20px;}


#twitter{padding-top : 25px;padding-bottom : 25px;background : #FFF;}

